/**
 *********************************************
 * Prototype of styles for horizontal CSS-menu
 * @data 30.06.2009
 *********************************************
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <div><ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <div><ul><li><a href="#"><span>level 3</span></a></li></ul></div>
 *                  </li>
 *              </ul></div>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */

/* menu::base */
div#menu {height:42px; line-height:42px; background: url(../images/nav_Bg.png) center center repeat; border-top:1px solid #fff;}
div#menu ul {margin:0; padding:0; list-style:none; float:left;}
div#menu ul.menu {background:none; color:#fff}
div#menu li {position:relative; display:block; float:left; z-index:9; width:auto; background:url(../images/nav_line.png) right top no-repeat;}
div#menu ul ul li {z-index:9;}
div#menu li div {list-style:none; float:left; position:absolute; z-index:11; top:42px; left:0; visibility:hidden; width:187px; background: url(../images/nav_sub1.png) left top repeat;}
div#menu li:hover>div {visibility:visible;}
div#menu a {position:relative; z-index:10; height:42px; display:block; float:left; line-height:42px; text-decoration:none; white-space:nowrap; width:auto; text-align:center;}
div#menu span {display:block; cursor:pointer; text-align:center; font-size:15px; color:#fff; font-weight:bold;}
/* menu::level1 */
div#menu a {width:130px; line-height:42px; height:42px;}
div#menu a:hover {background:#9f0119; color:#fff;}
div#menu span {color:#fff; background:none; line-height:42px; font-size:15px; color:#333; font-weight:bold;}
div#menu a:hover,div#menu a.over {background:#9f0119; color:#fff;}
div#menu a:hover,div#menu a:hover.over {background:#9f0119; color:#fff;}
div#menu a:hover span,div#menu a.over span {background:#9f0119; color:#fff;}
div#menu li.current a,div#menu ul.menu>li:hover>a {background:#9f0119;}
div#menu li.current a span,div#menu ul.menu>li:hover>a span {background:#9f0119;}
div#menu ul.menu>li:hover>a span {color:#fff;}
div#menu li {}
div#menu li.last {background:none;}
div#menu li.current a,
div#menu li.current a span,
div#menu.js-active a:hover,
div#menu.js-active a:hover span,
div#menu.js-active a,
div#menu.js-active span {background:none;}
div#menu.js-active ul.menu>li:hover>a,div#menu.js-active ul.menu>li:hover>a span {background:none;}
div#menu li.current a.over {background:#9f0119;}
div#menu li.current a.over span {background:#9f0119;}
div#menu a.over span {color:#fff;}

/* menu::level2 */
div#menu ul ul li {background:none; padding:5px 0; border-bottom:1px solid #840516;}
div#menu ul ul {border-bottom:3px solid #4a4a4a}
div#menu ul ul a {padding:0; height:auto; float:none; display:block; line-height:26px; font-size:14px; color:#fff; z-index:-1; padding-left:5px; white-space:normal; width:160px; margin:0 5px; text-transform:none;}
div#menu ul ul a span {padding:0 15px; line-height:26px; font-size:14px; color:#fff;}
div#menu li.current ul a,div#menu li.current ul a span {background:none; color:#fff;}
div#menu ul ul a:hover {background:url(../images/nav_sub2.png) left top repeat;}
div#menu ul ul a:hover span {background:url(../images/nav_sub2.png) left top repeat;}
div#menu ul ul a.parent {background:url(../images/submenu-pointer-bottom.gif) no-repeat 5px bottom;}
div#menu ul ul a.parent span {}
div#menu ul ul a.parent:hover {background:url(../images/submenu-pointer-selected-bottom.png) no-repeat 5px bottom;}
div#menu ul ul a.parent:hover span {background:url(../images/submenu-selected-top.png) no-repeat 0 0;}
div#menu ul ul span {margin-top:0; text-align:left;}
div#menu ul ul li.last {background:none;}
div#menu ul ul li {width:100%;}

/* menu::level3 */
div#menu ul ul div {width:180px; padding:6px 0px 0px 0px; margin:-43px 0 0 187px !important;}
*+html div#menu ul ul div {height:10px;}
*+html div#menu.ie7 ul ul div {height:auto;}
div#menu ul ul ul {padding:0 4px 0 1px;}
div#menu ul ul div li {position:relative; top:-5px;}

/* lava lamp */
div#menu li.back {background:#9f0119; width:10px; height:42px; z-index:8; position:absolute; padding:0; margin:0;}
div#menu li.back .left {padding:0; width:auto; background:#9f0119; height:42px; margin:0 5px 0 10px; _margin-right:2px; float:none; position:relative; top:0; left:0; visibility:visible;}